Skip navigation links

MySQL Forums :: Newbie :: TSQL56Connection


Advanced Search

TSQL56Connection
Posted by: Larry Dalton ()
Date: August 02, 2014 10:54AM

I am making my first attempt at connecting MySql from a Lazarus program, and am getting the following error: "TSQL56Connection cannot work with the installed MySQL client version: Expected (5.6), got (6.1.5);. What is the first thing I look for?

Options: ReplyQuote


Subject Written By Posted
TSQL56Connection Larry Dalton 08/02/2014 10:54AM
Re: TSQL56Connection Peter Brawley 08/02/2014 11:44AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.